hisequnc2=UCEC.rnaseqv2__illuminahiseq_rnaseqv2__unc_edu__Level_3__RSEM_genes_normalized__data.data.txt
ga2rsemfile=UCEC.rnaseqv2__illuminaga_rnaseqv2__unc_edu__Level_3__RSEM_genes_normalized__data.data.txt
job.spec.memory=8
ga2unc=UCEC.rnaseq__illuminaga_rnaseq__unc_edu__Level_3__gene_expression__data.data.txt
outputprefix=UCEC
ga2rsemrawfile=UCEC.rnaseqv2__illuminaga_rnaseqv2__unc_edu__Level_3__RSEM_genes__data.data.txt
hisequnc2raw=UCEC.rnaseqv2__illuminahiseq_rnaseqv2__unc_edu__Level_3__RSEM_genes__data.data.txt
